- NORWAY: 78
  ITALY - International Register: 68
  BERMUDA: 57
  BAHAMAS: 30
  MALTA (Including Gozo and Comino): 29
  NETHERLANDS: 10
  PANAMA (Including former Canal Zone): 8
  'PORTUGAL ': 7
  MARSHALL ISLANDS: 4
  'FRANCE ': 4
  UNITED KINGDOM (Great Britain & Northern Ireland): 3
  'UK: UNKNOWN NV': 1
  LIBERIA: 1
